この使用説明書は、EOS R6のファームウェアがVer.1.5.0以上であることを前提に説明しています。